<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Label1.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>15, 18</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>235, 13</value>
  </data>
  <data name="Label1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>Trennzeichen für Versionierung der Dateien:</value>
  </data>
  <data name="&gt;&gt;Label1.Name" xml:space="preserve">
    <value>Label1</value>
  </data>
  <data name="&gt;&gt;Label1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label1.Parent" xml:space="preserve">
    <value>GroupBox1</value>
  </data>
  <data name="&gt;&gt;Label1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 18</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>167, 13</value>
  </data>
  <data name="Label2.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>Laufwerkbuchstabe Windream:</value>
  </data>
  <data name="&gt;&gt;Label2.Name" xml:space="preserve">
    <value>Label2</value>
  </data>
  <data name="&gt;&gt;Label2.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label2.Parent" xml:space="preserve">
    <value>GroupBox2</value>
  </data>
  <data name="&gt;&gt;Label2.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Label3.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>15, 59</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>261, 13</value>
  </data>
  <data name="Label3.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>Trennzeichen zur Nutzung in Namenskonvention:</value>
  </data>
  <data name="&gt;&gt;Label3.Name" xml:space="preserve">
    <value>Label3</value>
  </data>
  <data name="&gt;&gt;Label3.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label3.Parent" xml:space="preserve">
    <value>GroupBox1</value>
  </data>
  <data name="&gt;&gt;Label3.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="txtDelimiterVersion.Location" type="System.Drawing.Point, System.Drawing">
    <value>18, 34</value>
  </data>
  <data name="txtDelimiterVersion.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 22</value>
  </data>
  <data name="txtDelimiterVersion.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;txtDelimiterVersion.Name" xml:space="preserve">
    <value>txtDelimiterVersion</value>
  </data>
  <data name="&gt;&gt;txtDelimiterVersion.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtDelimiterVersion.Parent" xml:space="preserve">
    <value>GroupBox1</value>
  </data>
  <data name="&gt;&gt;txtDelimiterVersion.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="txtDelimiterFile.Location" type="System.Drawing.Point, System.Drawing">
    <value>18, 75</value>
  </data>
  <data name="txtDelimiterFile.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 22</value>
  </data>
  <data name="txtDelimiterFile.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;txtDelimiterFile.Name" xml:space="preserve">
    <value>txtDelimiterFile</value>
  </data>
  <data name="&gt;&gt;txtDelimiterFile.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtDelimiterFile.Parent" xml:space="preserve">
    <value>GroupBox1</value>
  </data>
  <data name="&gt;&gt;txtDelimiterFile.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="txtwddriveletter.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 34</value>
  </data>
  <data name="txtwddriveletter.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 22</value>
  </data>
  <data name="txtwddriveletter.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="&gt;&gt;txtwddriveletter.Name" xml:space="preserve">
    <value>txtwddriveletter</value>
  </data>
  <data name="&gt;&gt;txtwddriveletter.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtwddriveletter.Parent" xml:space="preserve">
    <value>GroupBox2</value>
  </data>
  <data name="&gt;&gt;txtwddriveletter.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="GroupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>266, 74</value>
  </data>
  <data name="GroupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>287, 105</value>
  </data>
  <data name="GroupBox1.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="GroupBox1.Text" xml:space="preserve">
    <value>Allgemeine Funktionen:</value>
  </data>
  <data name="&gt;&gt;GroupBox1.Name" xml:space="preserve">
    <value>GroupBox1</value>
  </data>
  <data name="&gt;&gt;GroupBox1.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GroupBox1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GroupBox1.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="GroupBox2.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="GroupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>245, 65</value>
  </data>
  <data name="GroupBox2.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="GroupBox2.Text" xml:space="preserve">
    <value>Globale windream-Einstellungen</value>
  </data>
  <data name="&gt;&gt;GroupBox2.Name" xml:space="preserve">
    <value>GroupBox2</value>
  </data>
  <data name="&gt;&gt;GroupBox2.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GroupBox2.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GroupBox2.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="txtWiki.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 96</value>
  </data>
  <data name="txtWiki.Size" type="System.Drawing.Size, System.Drawing">
    <value>245, 22</value>
  </data>
  <data name="txtWiki.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="&gt;&gt;txtWiki.Name" xml:space="preserve">
    <value>txtWiki</value>
  </data>
  <data name="&gt;&gt;txtWiki.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtWiki.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;txtWiki.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Label9.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="Label9.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="Label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>9, 80</value>
  </data>
  <data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>84, 13</value>
  </data>
  <data name="Label9.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="Label9.Text" xml:space="preserve">
    <value>WIKI Hilfe Link:</value>
  </data>
  <data name="&gt;&gt;Label9.Name" xml:space="preserve">
    <value>Label9</value>
  </data>
  <data name="&gt;&gt;Label9.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label9.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;Label9.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="lblSaveresult.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="lblSaveresult.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblSaveresult.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 9.75pt, style=Bold</value>
  </data>
  <data name="lblSaveresult.Location" type="System.Drawing.Point, System.Drawing">
    <value>692, 358</value>
  </data>
  <data name="lblSaveresult.Size" type="System.Drawing.Size, System.Drawing">
    <value>234, 17</value>
  </data>
  <data name="lblSaveresult.TabIndex" type="System.Int32, mscorlib">
    <value>78</value>
  </data>
  <data name="lblSaveresult.Text" xml:space="preserve">
    <value>Änderungen erfolgreich gespeichert!</value>
  </data>
  <data name="lblSaveresult.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="&gt;&gt;lblSaveresult.Name" xml:space="preserve">
    <value>lblSaveresult</value>
  </data>
  <data name="&gt;&gt;lblSaveresult.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;lblSaveresult.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;lblSaveresult.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="&gt;&gt;btnResetBackground.Name" xml:space="preserve">
    <value>btnResetBackground</value>
  </data>
  <data name="&gt;&gt;btnResetBackground.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnResetBackground.Parent" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;btnResetBackground.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;btnSelectBackground.Name" xml:space="preserve">
    <value>btnSelectBackground</value>
  </data>
  <data name="&gt;&gt;btnSelectBackground.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnSelectBackground.Parent" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;btnSelectBackground.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;pbBackground.Name" xml:space="preserve">
    <value>pbBackground</value>
  </data>
  <data name="&gt;&gt;pbBackground.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pbBackground.Parent" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;pbBackground.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="GroupBox3.Location" type="System.Drawing.Point, System.Drawing">
    <value>564, 12</value>
  </data>
  <data name="GroupBox3.Size" type="System.Drawing.Size, System.Drawing">
    <value>368, 315</value>
  </data>
  <data name="GroupBox3.TabIndex" type="System.Int32, mscorlib">
    <value>81</value>
  </data>
  <data name="GroupBox3.Text" xml:space="preserve">
    <value>Anwendungshintergrund</value>
  </data>
  <data name="&gt;&gt;GroupBox3.Name" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;GroupBox3.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GroupBox3.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GroupBox3.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="btnResetBackground.Location" type="System.Drawing.Point, System.Drawing">
    <value>211, 274</value>
  </data>
  <data name="btnResetBackground.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 23</value>
  </data>
  <data name="btnResetBackground.TabIndex" type="System.Int32, mscorlib">
    <value>82</value>
  </data>
  <data name="btnResetBackground.Text" xml:space="preserve">
    <value>Hintergrund zurücksetzen</value>
  </data>
  <data name="&gt;&gt;btnResetBackground.Name" xml:space="preserve">
    <value>btnResetBackground</value>
  </data>
  <data name="&gt;&gt;btnResetBackground.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnResetBackground.Parent" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;btnResetBackground.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btnSelectBackground.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 274</value>
  </data>
  <data name="btnSelectBackground.Size" type="System.Drawing.Size, System.Drawing">
    <value>151, 23</value>
  </data>
  <data name="btnSelectBackground.TabIndex" type="System.Int32, mscorlib">
    <value>81</value>
  </data>
  <data name="btnSelectBackground.Text" xml:space="preserve">
    <value>Hintergrund auswählen..</value>
  </data>
  <data name="&gt;&gt;btnSelectBackground.Name" xml:space="preserve">
    <value>btnSelectBackground</value>
  </data>
  <data name="&gt;&gt;btnSelectBackground.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnSelectBackground.Parent" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;btnSelectBackground.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="pbBackground.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 21</value>
  </data>
  <data name="pbBackground.Size" type="System.Drawing.Size, System.Drawing">
    <value>356, 247</value>
  </data>
  <data name="pbBackground.SizeMode" type="System.Windows.Forms.PictureBoxSizeMode, System.Windows.Forms">
    <value>CenterImage</value>
  </data>
  <data name="pbBackground.TabIndex" type="System.Int32, mscorlib">
    <value>80</value>
  </data>
  <data name="&gt;&gt;pbBackground.Name" xml:space="preserve">
    <value>pbBackground</value>
  </data>
  <data name="&gt;&gt;pbBackground.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;pbBackground.Parent" xml:space="preserve">
    <value>GroupBox3</value>
  </data>
  <data name="&gt;&gt;pbBackground.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <metadata name="OpenFileDialog1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="&gt;&gt;txtProductName.Name" xml:space="preserve">
    <value>txtProductName</value>
  </data>
  <data name="&gt;&gt;txtProductName.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtProductName.Parent" xml:space="preserve">
    <value>GroupBox4</value>
  </data>
  <data name="&gt;&gt;txtProductName.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="GroupBox4.Location" type="System.Drawing.Point, System.Drawing">
    <value>266, 12</value>
  </data>
  <data name="GroupBox4.Size" type="System.Drawing.Size, System.Drawing">
    <value>287, 56</value>
  </data>
  <data name="GroupBox4.TabIndex" type="System.Int32, mscorlib">
    <value>82</value>
  </data>
  <data name="GroupBox4.Text" xml:space="preserve">
    <value>Anwendungsname</value>
  </data>
  <data name="&gt;&gt;GroupBox4.Name" xml:space="preserve">
    <value>GroupBox4</value>
  </data>
  <data name="&gt;&gt;GroupBox4.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GroupBox4.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GroupBox4.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="txtProductName.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 21</value>
  </data>
  <data name="txtProductName.Size" type="System.Drawing.Size, System.Drawing">
    <value>238, 22</value>
  </data>
  <data name="txtProductName.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;txtProductName.Name" xml:space="preserve">
    <value>txtProductName</value>
  </data>
  <data name="&gt;&gt;txtProductName.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtProductName.Parent" xml:space="preserve">
    <value>GroupBox4</value>
  </data>
  <data name="&gt;&gt;txtProductName.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btnsave.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="btnsave.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnsave.Location" type="System.Drawing.Point, System.Drawing">
    <value>839, 333</value>
  </data>
  <data name="btnsave.Size" type="System.Drawing.Size, System.Drawing">
    <value>87, 22</value>
  </data>
  <data name="btnsave.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="btnsave.Text" xml:space="preserve">
    <value>Speichern</value>
  </data>
  <data name="btnsave.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnsave.Name" xml:space="preserve">
    <value>btnsave</value>
  </data>
  <data name="&gt;&gt;btnsave.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnsave.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnsave.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="chkChildWindow.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="chkChildWindow.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="chkChildWindow.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 149</value>
  </data>
  <data name="chkChildWindow.Size" type="System.Drawing.Size, System.Drawing">
    <value>194, 30</value>
  </data>
  <data name="chkChildWindow.TabIndex" type="System.Int32, mscorlib">
    <value>79</value>
  </data>
  <data name="chkChildWindow.Text" xml:space="preserve">
    <value>Design-Panels als Child aufrufen
(Eingebettet in Hauptformular)</value>
  </data>
  <data name="&gt;&gt;chkChildWindow.Name" xml:space="preserve">
    <value>chkChildWindow</value>
  </data>
  <data name="&gt;&gt;chkChildWindow.Type" xml:space="preserve">
    <value>System.Windows.Forms.CheckBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;chkChildWindow.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;chkChildWindow.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="&gt;&gt;btnTest_Anmeldung.Name" xml:space="preserve">
    <value>btnTest_Anmeldung</value>
  </data>
  <data name="&gt;&gt;btnTest_Anmeldung.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnTest_Anmeldung.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;btnTest_Anmeldung.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;txtServername.Name" xml:space="preserve">
    <value>txtServername</value>
  </data>
  <data name="&gt;&gt;txtServername.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtServername.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;txtServername.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;Label5.Name" xml:space="preserve">
    <value>Label5</value>
  </data>
  <data name="&gt;&gt;Label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label5.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label5.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;txtPW.Name" xml:space="preserve">
    <value>txtPW</value>
  </data>
  <data name="&gt;&gt;txtPW.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtPW.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;txtPW.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;Label4.Name" xml:space="preserve">
    <value>Label4</value>
  </data>
  <data name="&gt;&gt;Label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label4.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label4.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="&gt;&gt;txtUser.Name" xml:space="preserve">
    <value>txtUser</value>
  </data>
  <data name="&gt;&gt;txtUser.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtUser.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;txtUser.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="&gt;&gt;Label6.Name" xml:space="preserve">
    <value>Label6</value>
  </data>
  <data name="&gt;&gt;Label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label6.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label6.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="&gt;&gt;txtDomäne.Name" xml:space="preserve">
    <value>txtDomäne</value>
  </data>
  <data name="&gt;&gt;txtDomäne.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtDomäne.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;txtDomäne.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="&gt;&gt;Label7.Name" xml:space="preserve">
    <value>Label7</value>
  </data>
  <data name="&gt;&gt;Label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label7.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label7.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="&gt;&gt;Label8.Name" xml:space="preserve">
    <value>Label8</value>
  </data>
  <data name="&gt;&gt;Label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label8.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label8.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="GroupBox5.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 185</value>
  </data>
  <data name="GroupBox5.Size" type="System.Drawing.Size, System.Drawing">
    <value>541, 142</value>
  </data>
  <data name="GroupBox5.TabIndex" type="System.Int32, mscorlib">
    <value>83</value>
  </data>
  <data name="GroupBox5.Text" xml:space="preserve">
    <value>Userauthentifizierung windream Rechte:</value>
  </data>
  <data name="&gt;&gt;GroupBox5.Name" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;GroupBox5.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;GroupBox5.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GroupBox5.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="btnTest_Anmeldung.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="btnTest_Anmeldung.Location" type="System.Drawing.Point, System.Drawing">
    <value>355, 97</value>
  </data>
  <data name="btnTest_Anmeldung.Size" type="System.Drawing.Size, System.Drawing">
    <value>162, 26</value>
  </data>
  <data name="btnTest_Anmeldung.TabIndex" type="System.Int32, mscorlib">
    <value>49</value>
  </data>
  <data name="btnTest_Anmeldung.Text" xml:space="preserve">
    <value>Anmeldung testen</value>
  </data>
  <data name="btnTest_Anmeldung.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;btnTest_Anmeldung.Name" xml:space="preserve">
    <value>btnTest_Anmeldung</value>
  </data>
  <data name="&gt;&gt;btnTest_Anmeldung.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnTest_Anmeldung.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;btnTest_Anmeldung.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="txtServername.Location" type="System.Drawing.Point, System.Drawing">
    <value>19, 101</value>
  </data>
  <data name="txtServername.Size" type="System.Drawing.Size, System.Drawing">
    <value>330, 22</value>
  </data>
  <data name="txtServername.TabIndex" type="System.Int32, mscorlib">
    <value>48</value>
  </data>
  <data name="&gt;&gt;txtServername.Name" xml:space="preserve">
    <value>txtServername</value>
  </data>
  <data name="&gt;&gt;txtServername.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtServername.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;txtServername.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Label5.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>16, 85</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>79, 13</value>
  </data>
  <data name="Label5.TabIndex" type="System.Int32, mscorlib">
    <value>47</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>Server-Name:*</value>
  </data>
  <data name="&gt;&gt;Label5.Name" xml:space="preserve">
    <value>Label5</value>
  </data>
  <data name="&gt;&gt;Label5.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label5.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label5.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="txtPW.Location" type="System.Drawing.Point, System.Drawing">
    <value>355, 56</value>
  </data>
  <data name="txtPW.Size" type="System.Drawing.Size, System.Drawing">
    <value>162, 22</value>
  </data>
  <data name="txtPW.TabIndex" type="System.Int32, mscorlib">
    <value>46</value>
  </data>
  <data name="&gt;&gt;txtPW.Name" xml:space="preserve">
    <value>txtPW</value>
  </data>
  <data name="&gt;&gt;txtPW.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtPW.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;txtPW.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="Label4.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>352, 40</value>
  </data>
  <data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 13</value>
  </data>
  <data name="Label4.TabIndex" type="System.Int32, mscorlib">
    <value>45</value>
  </data>
  <data name="Label4.Text" xml:space="preserve">
    <value>Passwort:</value>
  </data>
  <data name="&gt;&gt;Label4.Name" xml:space="preserve">
    <value>Label4</value>
  </data>
  <data name="&gt;&gt;Label4.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label4.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label4.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="txtUser.Location" type="System.Drawing.Point, System.Drawing">
    <value>187, 56</value>
  </data>
  <data name="txtUser.Size" type="System.Drawing.Size, System.Drawing">
    <value>162, 22</value>
  </data>
  <data name="txtUser.TabIndex" type="System.Int32, mscorlib">
    <value>44</value>
  </data>
  <data name="&gt;&gt;txtUser.Name" xml:space="preserve">
    <value>txtUser</value>
  </data>
  <data name="&gt;&gt;txtUser.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtUser.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;txtUser.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="Label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>184, 40</value>
  </data>
  <data name="Label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>61, 13</value>
  </data>
  <data name="Label6.TabIndex" type="System.Int32, mscorlib">
    <value>43</value>
  </data>
  <data name="Label6.Text" xml:space="preserve">
    <value>Username:</value>
  </data>
  <data name="&gt;&gt;Label6.Name" xml:space="preserve">
    <value>Label6</value>
  </data>
  <data name="&gt;&gt;Label6.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label6.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label6.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="txtDomäne.Location" type="System.Drawing.Point, System.Drawing">
    <value>19, 56</value>
  </data>
  <data name="txtDomäne.Size" type="System.Drawing.Size, System.Drawing">
    <value>162, 22</value>
  </data>
  <data name="txtDomäne.TabIndex" type="System.Int32, mscorlib">
    <value>42</value>
  </data>
  <data name="&gt;&gt;txtDomäne.Name" xml:space="preserve">
    <value>txtDomäne</value>
  </data>
  <data name="&gt;&gt;txtDomäne.Type" xml:space="preserve">
    <value>System.Windows.Forms.TextBox, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;txtDomäne.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;txtDomäne.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="Label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>16, 40</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>58, 13</value>
  </data>
  <data name="Label7.TabIndex" type="System.Int32, mscorlib">
    <value>41</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>Domäne:*</value>
  </data>
  <data name="&gt;&gt;Label7.Name" xml:space="preserve">
    <value>Label7</value>
  </data>
  <data name="&gt;&gt;Label7.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label7.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label7.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="Label8.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label8.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 9pt, style=Italic</value>
  </data>
  <data name="Label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>16, 18</value>
  </data>
  <data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>375, 15</value>
  </data>
  <data name="Label8.TabIndex" type="System.Int32, mscorlib">
    <value>40</value>
  </data>
  <data name="Label8.Text" xml:space="preserve">
    <value>Definieren sie hier die Anmeldedaten des windream-Hauptbenutzers. </value>
  </data>
  <data name="&gt;&gt;Label8.Name" xml:space="preserve">
    <value>Label8</value>
  </data>
  <data name="&gt;&gt;Label8.Type" xml:space="preserve">
    <value>System.Windows.Forms.Label, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;Label8.Parent" xml:space="preserve">
    <value>GroupBox5</value>
  </data>
  <data name="&gt;&gt;Label8.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>984, 384</value>
  </data>
  <data name="$this.Font" type="System.Drawing.Font, System.Drawing">
    <value>Segoe UI, 8.25pt</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEACACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAgAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAFSZAABUlwAAVJUAAFOVAABPkAAATo4AAFebAABVmgAkkdwAY8T/AEa1+AAAUJEAAmy3AAqR
        5QAEc8EAAE2LAABOigAUesQAT7X0AHXL/wBKu/8APLX/AEWu7wAAUpIADpfsAA+f9wAMmPAABHK/AABL
        iABJr/EAZMX/AFXA/wBAuP8ANrP/AD2j5QAOkOEAEqL6ABCi+gANn/YAAEqHACGS4gBHuv8AP7f/ADi1
        /wAtsP8AKK//AA57xQAfqv8AGqn+AAyd9gALjN8AAER5ADu1/wA2tP8AMbL/ACew/wAirf8AGan+ABWo
        /gALofsACYDOAAA9bgAAR4AAAFWcAABWmQAATo0AAEiBACuV4wBJu/8ARLn/ADq3/wA1tP8AMLH/ACuw
        /wAerP8AEaf/AABIggACa7YAB4DSAABGfwAAWJwAPK32AG/H/gA/qvIAHYfZAABkuQBDsfYATb3/AEO4
        /wA5q/EAMJveAByq/gAXqP4AFKf+AA+X6wAHkecACZ73AAqM4QAARXwAvub/AJnZ/wCC0P8AVr//AFG+
        /wAxi8kAAFCPABt1sQAQpf8ADqH7AABEegA2kNEAXsP/AFvB/wAmc6sAAGezAAB81gAAedEAAHXJAABf
        pQAffLoAG6v+ABOn/gAFgdcAAEN4AKzg/wBoxf8AAHfNAAB/2gAAgN0AAH3ZAAByywAAZbUADaL7AAmP
        5wAAQncAcMf+AGrH/wBnxf8AYcT/AABZnwAAc8gAAHjUABan/gAAdMwAHZ30AEi2+wB7zf8Ab8j/AABK
        hAAAZbMAAG3FAABovgAAV6AAAGa2AABBdgAAasIAec3/AABYogAAX7EAAFumAAyQ5AAAZbYAAEJ1AABu
        xAAAXagACo/sACl7tgAAQXMAFab8AAiW7gAIgtgAAGKwAI/V/wBtyP8ASqHaAAA+bwAlrv8AIaz/AAxt
        sgCa2P8AhdH/AHHK/wAxgbkAAFaXACmw/wAAP3IAIoPDAIHQ/wDf8/8AMrH/ABqq/QD///8AUafeAA1l
        pwAXp/wAodz/AE69/wBUv/8AHY7hACGU5gAkmuoAK6b0AKLb/wCw4f8ASbn9AB2Q4QB9z/8AXMH/AFjA
        /wBTv/8AUL3/AABhsQADfNcAAD9wAABotgAZm/IAL6XyAJvZ/wBgw/8AVsH/AEOt9AADbb8AAGGyAKzf
        /wBox/8AZsb/AInT/wAjlOMAC3vQAHfN/wBzyv8ALaTyAHDJ/wA9tv8AKZnkAABntAC85v8Al9j/AAuC
        2gAOkOwAueX/AFu9+gAUhNkAAGG0ALfl/wADiegAB3TMAAJ/2wAAc80AAGOsAA1gmwAAcMEAAHjPAABA
        cQAAAAAAAAAAAAAAAAAAAAAAAG40fIcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUGNjd/z9/YcAAAAA
        uv7WAAAAAAAAAAAAAAAAAAAAAEP8gYGBgYGBfAAAAKiBg6DWsAAAAAAAAAAAAAAAAAAATfqBgYGBgYH7
        hwCjdIGcVlYEsAAAAAAAAAAAAAAAAABNuPiBgYGmkXh8h/mBgZhWVlagsAAAAAAAAAAAHQAAAABNjqbN
        te3x9eNWgYH22cf3VlbWAAAAAAAAABDsHQAAAJXltWTtZe7jFO+B8CDxxPLz9NYAAAAAAABCgYGDHR0A
        TeVk2rSt5hTnxujp4+Pj4+rr1gAAAAAAaoGBgYGDVk0YzuDaZp22H+Hh4eHh4eLj5N7W1gAAAAzXgYGB
        gdjOVrjZ2madiR/b0NzGaNzGH93eBJ7f1gAAGIGBgYGRy8zNzs9mrokfi9DR0sXFxsbTx5nUl9XWAAAY
        gYGBkcS9tLRmk5SJilpbW1tbWsXGxjbHyMnKym26AAAYgZG1wGS0rZOdtsFyUGOjfD4+whY2vkm+vr45
        w7oAAAAYu7y9tK2Tnba3TUMAAAAAAD4+eL6+vr6/qaltugAAAAAYs2S0tZ22t7gAAAAAAAAAPgY+Wrmy
        sqmpbWG6AAADBJylka2drq8HAAAAAAAAAACwmT5bsbJcqW1hYagBAqSOnKWmnZSJpwcAAAAAAAAAqJmg
        fFs5XKltqquso0GBgY6ckZOdiR+MAAAAAAAAYzSen6B8W0s6oaIoKKMACIGBkZKTlH6Ki4wGQhEdlUNR
        lpeYmUNaOjuFG5oGmwAACIhlZmaJiotwjHONgoCBgY6Dg4RDeDGPTG1tG5CHAAAHZX1mZn4KcHFpanN/
        gIGBgoOEanh5XXqFbW1hhocAAAdvZGVmCnBxIGhyanN0dXZ3amp4eV16em1tYWF7fAAAAAdkZWZmCmdo
        WCppamoGQhFrW1xdXmxtbWFhYm4AAAAAUVJTVFVWV1hFWStaW1tbWjlcXV5fTmBhYWJjAAAAAAAAQAdB
        QkNERUYrR0hJSjg5Szo7TBw+TU5PUAAAAAAAAAAAAAAHCCAgITU2Ny04OTA6OyY8PT4APz8AAAAAAAAA
        AAAAAAcpICAqKywtLi8wMSYmJjIzNAAAAAAAAAAAAAAAAAAABx4fHyAhIiIjBSQlJicaGg4oAAAAAAAA
        AAAAAAAAAAAHEhMUChUWFxgABRkaGhscHR0AAAAAAAAAAAAAAAAAAAAHCAEJCgsEAAAMDQ4PEBEAAAAA
        AAAAAAAAAAAAAAAAAAAAAAECAwQAAAAFBgYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAP/4f///wDx//4A4H/+AEA//gAAH+8AAB/HAAAfgQAAHwAAAA4AAAAGAAAABgAAAAMAA
        AADgAfAA8AfwAMAP8AAAD+AAAB+AAQAAAAGAAAABgAAAAYAAAAHAAAADwAAAB+AAAA/8AACf/AAA//wA
        AP/8AQD//gMD///Dj///////
</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Basiseinstellungen</value>
  </data>
  <data name="&gt;&gt;OpenFileDialog1.Name" xml:space="preserve">
    <value>OpenFileDialog1</value>
  </data>
  <data name="&gt;&gt;OpenFileDialog1.Type" xml:space="preserve">
    <value>System.Windows.Forms.OpenFileDialog, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>frmRecOrgConfig_Basic</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
</root>